<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="DeviceMeteringBindingAsync">
                    <security mode="Transport" />
                </binding>
                <binding name="DeviceMeteringBindingAsync1" />
                <binding name="HouseManagementBindingAsync">
                    <security mode="Transport" />
                </binding>
                <binding name="HouseManagementBindingAsync1" />
                <binding name="NsiBindingAsync">
                    <security mode="Transport" />
                </binding>
                <binding name="NsiBindingAsync1" />
                <binding name="NsiBindingAsync2">
                    <security mode="Transport" />
                </binding>
                <binding name="NsiBindingAsync3" />
                <binding name="RegOrgBindingAsync">
                    <security mode="Transport" />
                </binding>
                <binding name="RegOrgBindingAsync1" />
                <binding name="BillsBindingAsync">
                    <security mode="Transport" />
                </binding>
                <binding name="BillsBindingAsync1" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="https://api.dom.gosuslugi.ru/ext-bus-device-metering-service/services/DeviceMeteringAsync"
                binding="basicHttpBinding" bindingConfiguration="DeviceMeteringBindingAsync"
                contract="Service.Async.DeviceMetering.DeviceMeteringPortTypesAsync"
                name="DeviceMeteringPortAsync" />
            <endpoint address="https://api.dom.gosuslugi.ru/ext-bus-home-management-service/services/HomeManagementAsync"
                binding="basicHttpBinding" bindingConfiguration="HouseManagementBindingAsync"
                contract="Service.Async.HouseManagement.HouseManagementPortsTypeAsync"
                name="HouseManagementPortAsync" />
            <endpoint address="https://api.dom.gosuslugi.ru/ext-bus-nsi-service/services/NsiAsync"
                binding="basicHttpBinding" bindingConfiguration="NsiBindingAsync"
                contract="Service.Async.Nsi.NsiPortsTypeAsync" name="NsiPortAsync" />
            <endpoint address="https://api.dom.gosuslugi.ru/ext-bus-nsi-common-service/services/NsiCommonAsync"
                binding="basicHttpBinding" bindingConfiguration="NsiBindingAsync2"
                contract="Service.Async.NsiCommon.NsiPortsTypeAsync" name="NsiPortAsync1" />
            <endpoint address="https://api.dom.gosuslugi.ru/ext-bus-org-registry-common-service/services/OrgRegistryCommonAsync"
                binding="basicHttpBinding" bindingConfiguration="RegOrgBindingAsync"
                contract="Service.Async.OrgRegistryCommon.RegOrgPortsTypeAsync"
                name="RegOrgAsyncPort" />
            <endpoint address="https://api.dom.gosuslugi.ru/ext-bus-bills-service/services/BillsAsync"
                binding="basicHttpBinding" bindingConfiguration="BillsBindingAsync"
                contract="Service.Async.Bills.BillsPortsTypeAsync" name="BillsPortAsync" />
        </client>
    </system.serviceModel>
</configuration>